/* Startseite Intro */
.segment.is-bg-blue.intro-image,
.segment.is-bg-blue.intro-image .intro-teaser__wrapper {
	background-color: #eee;
}
.segment.is-bg-blue.intro-image {
	background-image: url(/ze/ub/img/Startseite/Img_20210414-123209-Pano-UBWS_Bau.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.segment.is-bg-blue.intro-image .intro-teaser__wrapper {
	background-color: transparent;
}
.segment.is-bg-blue.intro-image .intro-teaser__wrapper h1 {
	color: #fff;
	text-shadow: 0 0 30px #000, 0 0 50px #000;
}


/* Startseite Kombi-Funktionselemente */
.intro-teaser__wrapper .kombi-katalogsuche {
	margin-top: 15px;
}
.kombi-katalogsuche .input-group {
	margin-bottom: 5px;
}
.kombi-katalogsuche label {
	font-size: 16px;
}
.kombi-katalogsuche label[for=lookfor] {
	font-family: "Univers LT W01 65 Bold", arial, sans-serif;
	font-size: 22px;
}
.kombi-katalogsuche label.katalog {
	display: inline-block;
	padding-left: 0.25em;
	margin-right: 1.5em;
}
.kombi-katalogsuche input[name=lookfor] {
	padding: 16px 12px;
}
.kombi-katalogsuche button[type=submit] {
	margin-left: 20px !important;
}


/* Startseite Katalogsuche */
.segment.is-bg-blue.intro-suche,
.segment.is-bg-blue.intro-suche .intro-teaser__wrapper {
	background-color: #eee;
}
.segment.is-bg-blue.intro-suche {
	margin-bottom: 30px;
}
.segment.is-bg-blue.intro-suche [data-css="c-intro-teaser"] .intro-teaser__wrapper {
	height: auto;
}
.segment.is-bg-blue.intro-suche a.btn-default {
	color: #fff;
}


/* Suchseite Katalogsuche */
.jumbotron.suche {
	background-color: #eee;
	margin-bottom: 30px;
}
.jumbotron.suche [data-css="c-intro-teaser"] .intro-teaser__wrapper {
	height: auto;
}
.jumbotron.suche a.btn-default {
	color: #fff;
}


/* Konto-Link */
.konto-link a {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #004191;
}
.konto-link a span {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	text-decoration: underline;
}
.konto-link a:hover span {
	text-decoration: none;
}
.konto-link a:hover #konto-icon {
	background-color: #fff;
	border-color: #fff;
}
.konto-link a #konto-icon {
	display: inline-block;
	position: relative;
	width: 70px;
	min-width: 70px;
	height: 70px;
	margin-left: 10px;
	margin-right: 15px;
	background-color: transparent;
	border-radius: 50%;
	border: 1px solid #004191;
	font-size: 0;
	color: transparent;
	text-decoration: none;
}
.konto-link a #konto-icon:after {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	content: "";
	width: 26px;
	height: 26px;
	background-image: url(/system/modules/de.stuttgart.uni.v3.basics/resources/img/sprites/sprites-icon-box-blue.svg);
	background-size: 520px 100px;
	background-position: -234px -26px;
}
@media screen and (max-width: 991px) {
	.konto-link a {
		display: inline-block;
		height: auto;
		display: flex;
		align-items: center;
	}
	.konto-link a span {
		text-align: left;
	}
	.konto-link a #konto-icon {
		margin-left: 0;
	}
}
@media screen and (max-width: 767px) {
	.konto-link a #konto-icon {
		width: 50px;
		min-width: 50px;
		height: 50px;
	}
	.konto-link a {
		font-size: 14px;
	}
}


/* Frag-die-UB-Link */
.fragdieub-link a {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #004191;
}
.fragdieub-link a span {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	text-decoration: underline;
}
.fragdieub-link a:hover span {
	text-decoration: none;
}
.fragdieub-link a:hover #fragdieub-icon {
	background-color: #fff;
	border-color: #fff;
}
.fragdieub-link a #fragdieub-icon {
	display: inline-block;
	position: relative;
	width: 70px;
	min-width: 70px;
	height: 70px;
	margin-left: 10px;
	margin-right: 15px;
	background-color: transparent;
	border-radius: 50%;
	border: 1px solid #004191;
	font-size: 0;
	color: transparent;
	text-decoration: none;
}
.fragdieub-link a #fragdieub-icon:after {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	content: "";
	width: 26px;
	height: 26px;
	background-image: url(/system/modules/de.stuttgart.uni.v3.basics/resources/img/sprites/sprites-icon-box-blue.svg);
	background-size: 520px 100px;
	background-position: -416px -26px;
}
@media screen and (max-width: 991px) {
	.fragdieub-link a {
		display: inline-block;
		height: auto;
		display: flex;
		align-items: center;
	}
	.fragdieub-link a span {
		text-align: left;
	}
	.fragdieub-link a #fragdieub-icon {
		margin-left: 0;
	}
}
@media screen and (max-width: 767px) {
	.fragdieub-link a #fragdieub-icon {
		width: 50px;
		min-width: 50px;
		height: 50px;
	}
	.fragdieub-link a {
		font-size: 14px;
	}
}


/* Footer Banner */
footer {
	padding-bottom: 83px;
}
.segment.footer-banner {
	background-color: #eee;
	color: #333;
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 99;
}
.segment.footer-banner .konto-link a,
.segment.footer-banner .fragdieub-link a {
	display: inline-block;
	height: 83px;
	display: flex;
	align-items: center;
}
.footer-banner .konto-link a #konto-icon,
.footer-banner .fragdieub-link a #fragdieub-icon {
	margin-left: 0;
}